{% extends 'paquetesApp/base.html' %}

{% block content %}
    <section class="section">
        <div class="container">
            <h1 class="title">
                Hello from home.html
            </h1>
        </div>
    </section>
{% endblock %} 